Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.designer.ucm.ui;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.papyrus.designer.ucm.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.ucm.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.commands;bundle-version="3.0.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.6.0",
 org.eclipse.jface;bundle-version="[3.20.0,4.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.papyrus.designer.infra.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.infra.base;bundle-version="[3.0.0,4.0.0)"
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Automatic-Module-Name: org.eclipse.papyrus.designer.ucm.ui
